echo off
cls
IF %1. == . goto nodisk
IF %2. == . goto nopath
IF NOT EXIST %2\WORD.EXE goto wrongpath
echo:
echo Transferring files to %2
echo:
copy *.PRD %2
%1:
cd %2
goto end
:nodisk
echo:
echo Please specify a valid hard disk drive for 
echo your Word5.0 or Word5.5 directory
echo:
echo	e.g. install c c:\Word5_0 or install c c:\word5_5
echo:
goto end
:nopath
echo:
echo Please specify a path name for your Word5.0 or Word5.5 directory
echo:
echo	e.g. install c c:\Word5_0 or install c c:\word5_5
echo:
goto end
:wrongpath
echo:
echo The path name you gave for your Word5.0 or Word5.5 directory was incorrect
echo:
:end
